.corWindow {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 99;
	background: rgba(0,0,0, .9);
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.corWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0px 2px 4px rgba(0, 0, 0, .5);
	padding: 30px;
	background: #fff;
}
.corWrapper > p {
	font-size: 16px;
	text-align: justify;
}
.modBut {
	position: absolute;
	top: 4%;
	left: 97%;
	transform: translate(-97%, -4%);
	width: 20px;
	height: 20px;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: 500;
}
.modBut:hover {
	cursor: pointer;
	color: rgb(255, 0, 0);
}
